Subject: Re: Bugs with shadow maps...
From: John Gross <[email-masked]>
To: [email-masked]
Date: Sat, 17 Feb 1996 00:26:21 -0800 (PST)

> >         Hey.  I just tried rendering an animation which used shadow maps.
> > It rendered the first frame properly, and then I got a GPF as it was
> > calculating the shadow maps for the second frame.  I tried starting the
> > rendering again, at frame 2, this time, and it rendered frame 2 properly,
> > but it crashed once more while calculating the shadow maps for frame 3.  
> >         Does anyone know what the problem is.  The animation renders fine
> > using raytraced shadows, but it take about 3 times as long, so I'd prefer to
> > use shadow maps.  
> > 
> I also noticed this problem back in November with LightWave 4.0B.  I 
> reported it to NewTek and even uploaded a scene file and oject files to 
> them to reproduce the problem.  I also had to ray trace shadows instead 
> of shadow mapping them.  I have not tried the same scene with rev C yet.  
> Are you using rev C?  This is a serious problem and I thought NewTek would 
> have fixed it in the rev C release.

This sounds like the Microsoft Compiler problem with not freeing memory 
and a workaround was introduced for Rev C that should take care of it...

JG
From [email-masked]  Sat Feb 17 04:38:08 1996
Date: Fri, 16 Feb 96 23:45:06 MDT
From: [email-masked] (Christopher Eric Hanson) ()
To: [email-masked]
Subject: FREEBIE: SOSSNT NFS for Alpha
content-length: 1049
Status: RO

  Just thought folks might be interested in an Alpha-compiled version
of the SOSS NFS server for Windows NT.

  ftp://dimensional.com/users/questar/SOSSAXP.exe
  
  This is _just_ the Alpha compiled executable, if don't already have it,
you'll need the rest of the SOSS package, found at:

  http://www.csusm.edu/cwis/winworld/nt.html
  
  We're doing this as a service to the WCS and Lightwave cross-platform
people on the list, but _please_ don't ask me how to set this up or
how to troubleshoot an installation. It works just like the documentation
says.

  If someone keeps an archive of this sort of thing, you're welcome to
include this file where it might be more redily accessible. I'll have to
remove it from our FTP directory shortly to make room for customer-support
stuff.

Chris - Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
World Construction Set Web Page! <a href="http://www.dimensional.com/~questar">WCS</a>
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen
From [email-masked]  Sat Feb 17 05:42:24 1996
Comments: Authenticated sender is <[email-masked]>
From: "Christoph Bechtel" <[email-masked]>
Organization:  private site
To: [email-masked]
Date:          Sat, 17 Feb 1996 11:39:34 +000
Subject:       Re: avi
Reply-To: [email-masked]
Priority: normal
content-length: 315
Status: RO

Hi Sultan (?),

I had the same problem. You have to overinstall (or reinstall) your 
windows because lightwave changed 3 or 4 DLL-Files of windows.

(Another way is to copy these DLLs back to win95. I dont know their 
real names, but there is a server with the names and the files in WWW 
somewhere.)

cu 
chriss